edit-icon download-icon

[Vulnerability notice] Severe security vulnerability in WDCP

Last Updated: Nov 23, 2017

Description

WDCP is a popular host management system.

WDCP has a severe security vulnerability in versions earlier than 2.5.10. The vulnerability can be exploited by attackers to invade the server and host.

Fix

  • Upgrade WDCP in the backend.

  • Log on to the server through SSH and run the following command:

    1. wget http://down.wdlinux.cn/down/wdcp_v2.5.tar.gz
    2. tar zxvf wdcp_v2.5.tar.gz -C /
Thank you! We've received your feedback.